package demo.hellocommon;

import java.io.Serializable;

public class Name implements Serializable {
    private String firstname;
    private String lastname;
    public Name(){}
    public Name(String firstname,String lastname){
        this.firstname=firstname;
        this.lastname=lastname;
    }

    public String getFirstname(){return firstname;}
    public String getLastname(){return lastname;}
    public void setFirstname(String firstname){
        this.firstname=firstname;
    }
    public void setLastname(String lastname){
        this.lastname=lastname;
    }
}


/*********************************************************
 * 作者：孙卫琴                                   
 * 来源：《Spring Cloud Alibaba微服务开发零基础入门到实战》源代码  
 * 技术支持网址：www.javathinker.net/alibaba                    
 *********************************************************/
